--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::TriggerCondition
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: deregister
- !ruby/object:RI::MethodSummary 
  name: process
- !ruby/object:RI::MethodSummary 
  name: register
- !ruby/object:RI::MethodSummary 
  name: trigger
name: TriggerCondition
superclass: Condition
